#!/usr/bin/perl -w
#
# Schools.pm provides a hash table of info on schools to which you
# will apply.
# Modified from Matthew J. Miller by Pingle Wang 

package Schools;
use strict;

# Create the hash keys that we will use.
our $PUB_KEY = "pub";
our $UNIV_KEY = "univ";
our $DEPT_KEY = "dept";
our $TO_NAME_KEY = "to_name";
our $ADDR_KEY = "addr";
our $URL_KEY = "url";
our $LTR_LINK_KEY = "ltr_url";
our $DEADLINE_KEY = "deadline";
our $TRANSCRIPT = "transcript";
our $RESEARCH = "research";
our $DO_GENERATE_KEY = "do_generate";

# univ is the global hash table that we will use.
our %univ_;

# Here is an example of how to create and entry in the has table.